This package was debianized by Christoph Berg <myon@debian.org> on
Wed, 19 Oct 2005 18:18:36 +0200.

It was downloaded from https://sourceforge.net/projects/myspellkurdish/

Copyright:
  Aspell dictionary for Kurdish
  Copyright 2004 Erdal Ronahi <erdal.ronahi@gmx.net>
                 Rêzan Tovjîn <retovjin@hotmail.com>
                 Kevin P. Scannell <scannell@slu.edu>

  The original word list used for this package was augmented
  using Scannell's web crawling software "An Crúbadán" and
  then hand-checked by Ronahi and Tovjîn.  See the file Crawler.txt
  for more information.

License:
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this package; if not, write to the Free Software
  Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA

On Debian systems, the complete text of the GNU General
Public License can be found in `/usr/share/common-licenses/GPL'.
